
Slideshow - Bug #1000

Hide show option still not reliable

04/18/2015 06:44 PM - Luke Murphey

Status: Closed Start date: 04/18/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2   

Description

Issues:

1. The stop show dialog stays up too long

2. The stop show dialog appears every time the view changes

Known:

1. JS indicates that it is trying to hide the dialog

History

#1 - 04/21/2015 01:28 AM - Luke Murphey

- % Done changed from 0 to 90

#2 - 04/21/2015 04:28 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 90 to 100
